Bug 1301412 - codeblocks-16.01 is available
codeblocks-16.01 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: codeblocks (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jens Lody
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-24 19:11 EST by Upstream Release Monitoring
Modified: 2016-08-08 19:55 EDT (History)
2 users (show)

See Also:
Fixed In Version: codeblocks-16.01-1.fc24 codeblocks-16.01-1.fc23
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-08-08 16:27:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2016-01-24 19:11:31 EST
Latest upstream release: 16.01
Current version/release in rawhide: 13.12-22.fc24
URL: http://sourceforge.net/projects/codeblocks

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2016-01-24 19:11:45 EST
Failed to kick off scratch build.

cmd:  spectool -g /var/tmp/thn-KnmKmO/codeblocks.spec
return code:  22
stdout:
Getting http://downloads.sourceforge.net/codeblocks/codeblocks_16.01-1.tar.gz to ./codeblocks_16.01-1.tar.gz

stderr:
  % Total    % Received % Xferd  Average Speed   Time    Time     Time  Current
                                 Dload  Upload   Total   Spent    Left  Speed

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
curl: (22) The requested URL returned error: 404 Not Found
Comment 2 Fedora Admin XMLRPC Client 2016-07-26 03:48:05 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 3 Upstream Release Monitoring 2016-07-27 16:39:38 EDT
jenslody's codeblocks-16.01-1.fc26 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=785976
Comment 4 Fedora Update System 2016-07-28 03:44:03 EDT
codeblocks-16.01-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-876fecb8cc
Comment 5 Fedora Update System 2016-07-28 03:44:26 EDT
codeblocks-16.01-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-d63b2f5faf
Comment 6 Fedora Update System 2016-07-28 23:55:52 EDT
codeblocks-16.01-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-876fecb8cc
Comment 7 Fedora Update System 2016-07-28 23:56:04 EDT
codeblocks-16.01-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-d63b2f5faf
Comment 8 Fedora Update System 2016-08-08 16:27:33 EDT
codeblocks-16.01-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.
Comment 9 Fedora Update System 2016-08-08 19:54:44 EDT
codeblocks-16.01-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.